apptainer(1)

NAME

apptainer-remote-remove - Remove an existing apptainer remote endpoint

SYNOPSIS

apptainer remote remove [remove options...]

DESCRIPTION

The 'remote remove' command allows you to remove an existing remote endpoint
  from the list of potential endpoints to use.

OPTIONS

-g, --global[=false]
    edit the list of globally configured remote endpoints

-h, --help[=false]
    help for remove

EXAMPLE

      $ apptainer remote remove ExampleCloud

SEE ALSO

apptainer-remote(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra